.key-pressing{
    background-color:#dadce4!important;
    color:#000
}
.key-pressed{
    background:#6d93ff!important
}
.hint{
    position:relative
}
.hint__hidden{
    position:absolute;
    bottom:calc(100% + 10px);
    left:50%;
    -webkit-transform:translateX(-50%);
    transform:translateX(-50%);
    color:#fff;
    font-size:9px;
    font-weight:400;
    text-transform:uppercase;
    padding:5px 10px;
    background:#161b25;
    border-radius:5px;
    white-space:nowrap;
    opacity:0;
    -webkit-transition:all .2s;
    transition:all .2s;
    pointer-events:none
}
.hint__hidden:after{
    content:'';
    position:absolute;
    top:100%;
    left:50%;
    -webkit-transform:translateX(-50%);
    transform:translateX(-50%);
    width:0;
    height:0;
    border:5px solid transparent;
    border-top-color:#161b25
}
.hint:hover .hint__hidden{
    opacity:1
}
.keyboard-helper>.container{
    width:1024px
}
.keyboard-helper .keyboardContainer{
    width:100%;
    min-width:auto
}
@media (max-width:991px){
  
    .gamb{
        display:block;
        -ms-flex-item-align:center;
        align-self:center;
        margin-left:auto;
        width:26px;
        height:36px;
        -webkit-tap-highlight-color:transparent
    }
    .gamb span{
        background-color:#21232f;
        display:block;
        width:26px;
        height:2px;
        border-radius:3px;
        margin:8px 0;
        -webkit-transition:all .5s;
        transition:all .5s;
        position:relative
    }
    .gamb.open span:first-child{
        -webkit-transform:rotate(-45deg);
        transform:rotate(-45deg);
        top:10px
    }
    .gamb.open span:nth-child(2){
        display:none
    }
    .gamb.open span:last-child{
        -webkit-transform:rotate(45deg);
        transform:rotate(45deg)
    }

    .gamb-hidden{
        display:block;
        width:300px;
        height:calc(100vh - 50px);
        background:#fff;
        position:absolute;
        right:-350px;
        top:50px;
        z-index:99;
        -webkit-transition:right .5s;
        transition:right .5s;
        padding:20px 0;
        overflow:auto
    }
    .gamb-hidden .lang-header,.gamb-hidden .menu-header{
        display:block
    }
    .gamb-hidden.open{
        right:0;
        -webkit-box-shadow:-20px 0 20px rgba(0,0,0,.05);
        box-shadow:-20px 0 20px rgba(0,0,0,.05)
    }
    .lang-header{
        padding-top:25px;
        border-top:3px solid #eceff3
    }
    .lang-header__title{
        width:100%;
        -webkit-box-pack:start;
        -ms-flex-pack:start;
        justify-content:flex-start;
        padding-left:20px;
        font-size:16px;
        font-weight:700
    }
    .lang-header__title .icon{
        width:18px;
        height:18px;
        margin-right:12px
    }
    .lang-header__dropdown{
        position:static;
        width:100%;
        border:none;
        -webkit-box-shadow:none;
        box-shadow:none
    }
    .lang-header__link{
        font-size:15px
    }
    .lang-header__link .icon{
        width:20px;
        height:20px
    }
    .lang-header:hover .lang-header__dropdown{
        display:none
    }
    .menu-header__link{
        font-size:16px;
        font-weight:700;
        padding:15px 20px
    }
    .menu-header__li{
        display:block
    }
    .dropdown-menu{
        position:static;
        width:100%;
        padding:15px 12px;
        box-shadow:none;
        background:#f5f7fb
    }
    .dropdown-menu__link{
        font-size:15px;
        padding:0 10px
    }
    .menu-header__li:hover .dropdown-menu{
        display:none
    }
    .dropdown-menu__list{
        max-height:230px
    }
    .dropdown-menu__link .icon{
        width:20px;
        height:20px;
        margin-right:10px
    }
    .menu-header--right:before{
        content:'';
        display:block;
        width:90%;
        height:3px;
        background-color:#eceff3;
        margin:20px 0 20px 10%
    }
    .menu-header__li:hover .menu-header__link--dropdown:before{
        display:none
    }
    .menu-header__link--dropdown .icon:not(.icon-multilang){
        width:14px;
        height:14px
    }
}
.footer{
    padding:20px 0 10px;
    background:#fff
}
.footer__top{
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-pack:center;
    -ms-flex-pack:center;
    justify-content:center;
    margin-bottom:5px
}
.footer__logo{
    width:190px;
    height:44px;
    display:block;
    -ms-flex-negative:0;
    flex-shrink:0;
    margin-bottom:10px
}
.footer__logo img{
    width:100%;
    display:block
}
.footer__logo:hover{
    opacity:.7
}
.footer__bottom{
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-align:center;
    -ms-flex-align:center;
    align-items:center;
    -webkit-box-pack:center;
    -ms-flex-pack:center;
    justify-content:center
}
.footer__copir{
    color:#75798d;
    font-size:13px;
    font-weight:400;
    line-height:12px
}
.footer__links{
    color:#75798d;
    font-size:13px;
    font-weight:400;
    line-height:12px;
    padding:0;
    margin:0;
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-align:center;
    -ms-flex-align:center;
    align-items:center
}
.footer__links li{
    border-left:1px solid #75798d;
    padding-left:10px;
    margin-left:10px;
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-align:end;
    -ms-flex-align:end;
    align-items:flex-end
}
.footer__links a{
    color:#75798d;
    text-decoration:none
}
.footer__links a:hover{
    color:#3966e6
}
.rich-text__h1{
    color:#21232f;
    font-size:30px;
    font-weight:900;
    margin-top:0;
    margin-bottom:10px;
    text-align:center
}
.rich-text h2.privacy__h2{
    color:#474b5c;
    font-size:15px;
    font-weight:400;
    line-height:24px;
    margin-top:0;
    margin-bottom:30px;
    text-align:center
}
.rich-text h2{
    color:#21232f;
    font-size:26px;
    font-weight:700;
    margin-bottom:25px;
    margin-top:40px
}
.rich-text h2:first-child{
    margin-top:0
}
.rich-text .h2--center{
    text-align:center
}
.rich-text h3{
    color:#21232f;
    font-size:18px;
    font-weight:700;
    margin-top:20px;
    margin-bottom:10px
}
.rich-text blockquote{
    color:#75798d;
    font-size:15px;
    padding-left:0;
    margin:0 0 10px;
    line-height:28px;
    font-style:italic
}
.rich-text p{
    font-size:16px;
    line-height:28px;
    color:#474b5c
}
.rich-text p:after{
    content:'';
    clear:both;
    display:table
}
.rich-text p img{
    float:left;
    display:block;
    margin:0 15px 15px 0;
    max-width:50%
}
.rich-text p.center{
    text-align:center
}
.rich-text p.center img{
    float:none;
    display:block;
    margin:15px auto 5px
}
.rich-text a{
    color:#3966e6;
    text-decoration:none
}
.rich-text a:hover{
    text-decoration:underline
}
.rich-text ul{
    margin:0 0 0 15px;
    padding:0
}
.rich-text ul li{
    position:relative;
    padding-left:30px;
    font-size:16px;
    line-height:30px;
    color:#474b5c;
    margin-bottom:20px;
    display:block
}
.rich-text ul li:before{
    content:'';
    position:absolute;
    top:8px;
    left:0;
    width:11px;
    height:11px;
    background:#474b5c;
    border-radius:50%
}
.rich-text ul li:last-child{
    margin-bottom:0
}
.rich-text__date{
    color:#75798d;
    font-size:15px;
    font-weight:400;
    font-style:italic;
    margin:25px 0
}
.rich-text>img{
    display:block;
    margin:25px auto;
    max-width:100%
}
.rich-text .ol{
    counter-reset:item;
    padding:0;
    margin:20px 0 0 0
}
.rich-text .ol li{
    display:block;
    position:relative;
    padding-left:70px;
    margin-bottom:25px;
    color:#3966e6;
    font-size:16px;
    line-height:24px;
    padding-top:10px
}
.rich-text .ol li h3{
    color:#21232f;
    font-size:20px;
    font-weight:700;
    line-height:30px;
    margin:0
}
.rich-text .ol li span{
    color:#474b5c;
    font-size:16px;
    font-weight:400;
    display:block
}
.rich-text .ol li:before{
    content:counters(item, ".") " ";
    counter-increment:item;
    width:55px;
    height:55px;
    -webkit-box-shadow:0 0 25px rgba(0,0,0,.1);
    box-shadow:0 0 25px rgba(0,0,0,.1);
    background-color:#fff;
    position:absolute;
    top:0;
    left:0;
    text-align:center;
    line-height:55px;
    border-radius:50%;
    color:#3966e6;
    font-size:30px;
    font-weight:400
}
.section--rate{
    background-color:#f5f2e3;
    padding:50px 0
}
.rate{
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-align:center;
    -ms-flex-align:center;
    align-items:center;
    -webkit-box-pack:center;
    -ms-flex-pack:center;
    justify-content:center
}
.rate__title{
    color:#21232f;
    font-size:18px;
    font-weight:700;
    line-height:24px;
    margin-right:15px
}
.rate__stars{
    height:24px
}
.rate__numbers{
    font-size:16px;
    font-weight:400;
    line-height:24px;
    color:#21232f;
    margin:0 13px 0 20px
}
.rate__numbers b{
    color:#21232f;
    font-weight:700
}
.rate__votes{
    color:#8e886b;
    font-size:13px;
    font-weight:400
}
.starability-basic{
    display:block;
    position:relative;
    width:160px;
    min-height:24px;
    padding:0;
    border:none;
    margin:0 auto
}
.starability-basic>input{
    position:absolute;
    margin-right:-100%;
    opacity:0
}
.starability-basic>input:checked~label,.starability-basic>input:focus~label{
    background-position:0 0
}
.starability-basic>input:checked+label,.starability-basic>input:focus+label{
    background-position:0 -24px
}
.starability-basic>input[disabled]:hover+label{
    cursor:default
}
.starability-basic>input:not([disabled]):hover~label{
    background-position:0 0
}
.starability-basic>input:not([disabled]):hover+label{
    background-position:0 -24px
}
.starability-basic>input:not([disabled]):hover+label::before{
    opacity:1
}
.starability-basic>label{
    position:relative;
    display:inline-block;
    float:left;
    width:32px;
    height:24px;
    font-size:.1em;
    color:transparent;
    cursor:pointer;
    background-image:url(../img/stars.svg);
    background-repeat:no-repeat;
    background-position:0 -24px
}
.starability-basic>label::before{
    content:'';
    position:absolute;
    display:block;
    height:24px;
    background-image:url(../img/stars.svg);
    background-position:0 24px;
    pointer-events:none;
    opacity:0
}
.starability-basic>label:nth-of-type(5)::before{
    width:128px;
    left:-128px
}
.starability-basic>label:nth-of-type(4)::before{
    width:96px;
    left:-96px
}
.starability-basic>label:nth-of-type(3)::before{
    width:64px;
    left:-64px
}
.starability-basic>label:nth-of-type(2)::before{
    width:32px;
    left:-32px
}
.starability-basic>label:nth-of-type(1)::before{
    width:0;
    left:0
}
.hint{
    position:relative
}
.hint__hidden{
    position:absolute;
    bottom:calc(100% + 10px);
    left:50%;
    -webkit-transform:translateX(-50%);
    transform:translateX(-50%);
    color:#fff;
    font-size:9px;
    font-weight:400;
    text-transform:uppercase;
    padding:5px 10px;
    background:#161b25;
    border-radius:5px;
    white-space:nowrap;
    opacity:0;
    -webkit-transition:all .2s;
    transition:all .2s;
    pointer-events:none
}
.hint__hidden:after{
    content:'';
    position:absolute;
    top:100%;
    left:50%;
    -webkit-transform:translateX(-50%);
    transform:translateX(-50%);
    width:0;
    height:0;
    border:5px solid transparent;
    border-top-color:#161b25
}
.hint:hover .hint__hidden{
    opacity:1
}
.jq-select-multiple,.jq-selectbox{
    position:relative;
    display:inline-block
}
.jq-select-multiple select,.jq-selectbox select{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    margin:0;
    padding:0;
    opacity:0
}
select{
    border:none;
    opacity:0
}
.jq-select-multiple li,.jq-selectbox li{
    -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none
}
.jq-selectbox{
    z-index:10
}
.jq-selectbox__select{
    position:relative
}
.jq-selectbox__select-text{
    overflow:hidden;
    -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;
    white-space:nowrap;
    text-overflow:ellipsis;
    min-width:23px
}
.jq-selectbox__dropdown{
    position:absolute
}
.jq-selectbox{
    position:relative;
    background:#fff;
    border-radius:5px;
    color:#75798d;
    font-size:14px;
    font-weight:400;
    width:100%;
    -webkit-box-shadow:0 0 15px rgba(0,0,0,.07);
    box-shadow:0 0 15px rgba(0,0,0,.07);
    background-color:#fff;
    cursor:pointer;
    -webkit-transition:-webkit-box-shadow .35s;
    transition:-webkit-box-shadow .35s;
    transition:box-shadow .35s;
    transition:box-shadow .35s,-webkit-box-shadow .35s;
    display:block
}
.jq-selectbox.opened{
    border-radius:5px 5px 0 0
}
.jq-selectbox.error{
    -webkit-box-shadow:0 0 0 1px #d19894;
    box-shadow:0 0 0 1px #d19894;
    background-color:#fafbfe
}
.jq-selectbox label.error{
    display:none!important
}
.jq-selectbox:hover{
    -webkit-box-shadow:0 3px 5px rgba(0,0,0,.15);
    box-shadow:0 3px 5px rgba(0,0,0,.15)
}
.jq-selectbox__select{
    padding:0 20px 0 10px;
    height:25px;
    line-height:25px;
    position:relative
}
.jq-selectbox__trigger{
    position:absolute;
    top:0;
    right:0;
    width:18px;
    height:100%;
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-pack:center;
    -ms-flex-pack:center;
    justify-content:center;
    -webkit-box-align:center;
    -ms-flex-align:center;
    align-items:center
}
.jq-selectbox__dropdown{
    border-top:none;
    -webkit-box-shadow:0 10px 15px rgba(0,0,0,.07);
    box-shadow:0 10px 15px rgba(0,0,0,.07);
    background-color:#fff;
    position:absolute;
    top:100%;
    left:0;
    width:100%;
    border-radius:0 0 5px 5px
}
.jq-selectbox__dropdown ul{
    padding:0;
    margin:0
}
.jq-selectbox__dropdown li{
    display:block;
    padding:5px 10px;
    cursor:pointer
}
.jq-selectbox__dropdown li.sel,.jq-selectbox__dropdown li:hover{
    color:#21232f
}
.jq-selectbox__dropdown li.disabled{
    display:none
}
.jq-selectbox__dropdown .scroll-element.scroll-y{
    height:calc(100% - 20px);
    top:10px
}
.jq-selectbox__dropdown .scroll-content{
    max-height:390px!important
}
.scroll-wrapper{
    overflow:hidden!important;
    padding:0!important;
    position:relative
}
.scroll-wrapper>.scroll-content{
    border:none!important;
    -webkit-box-sizing:content-box!important;
    box-sizing:content-box!important;
    height:auto;
    left:0;
    margin:0;
    max-height:none;
    max-width:none!important;
    overflow:scroll!important;
    padding:0;
    position:relative!important;
    top:0;
    width:auto!important
}
.scroll-wrapper>.scroll-content::-webkit-scrollbar{
    height:0;
    width:0;
    display:none
}
.scroll-element{
    display:none
}
.scroll-element,.scroll-element div{
    -webkit-box-sizing:content-box;
    box-sizing:content-box
}
.scroll-element.scroll-x.scroll-scrollx_visible,.scroll-element.scroll-y.scroll-scrolly_visible{
    display:block
}
.scroll-element .scroll-arrow,.scroll-element .scroll-bar{
    cursor:pointer
}
.scroll-textarea{
    border:1px solid #ccc;
    border-top-color:#999
}
.scroll-textarea>.scroll-content{
    overflow:hidden!important
}
.scroll-textarea>.scroll-content>textarea{
    border:none!important;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
    height:100%!important;
    margin:0;
    max-height:none!important;
    max-width:none!important;
    overflow:scroll!important;
    outline:0;
    padding:2px;
    position:relative!important;
    top:0;
    width:100%!important
}
.scroll-textarea>.scroll-content>textarea::-webkit-scrollbar{
    height:0;
    width:0
}
.scroll-element,.scroll-element div{
    border:none;
    margin:0;
    padding:0;
    position:absolute;
    z-index:10
}
.scroll-element div{
    display:block;
    height:100%;
    left:0;
    top:0;
    width:100%
}
.scroll-element.scroll-x{
    bottom:2px;
    height:8px;
    left:0;
    width:100%
}
.scroll-element.scroll-y{
    height:100%;
    right:0;
    top:0;
    width:4px
}
.scroll-element .scroll-element_outer{
    overflow:hidden
}
.scroll-element .scroll-bar,.scroll-element .scroll-element_outer,.scroll-element .scroll-element_track{
    border-radius:4px
}
.scroll-element .scroll-element_track{
    background-color:transparent
}
.scroll-element .scroll-bar{
    background-color:#e2e7f1
}
.scroll-element:hover .scroll-bar{
    background-color:#3966e6
}
.scroll-element.scroll-draggable .scroll-bar{
    background-color:#3966e6
}
.scroll-element.scroll-x.scroll-scrolly_visible .scroll-element_track{
    left:-12px
}
.scroll-element.scroll-y.scroll-scrollx_visible .scroll-element_track{
    top:-12px
}
.scroll-element.scroll-x.scroll-scrolly_visible .scroll-element_size{
    left:-12px
}
.scroll-element.scroll-y.scroll-scrollx_visible .scroll-element_size{
    top:-12px
}
.hg-theme-default{
    background-color:#ececec;
    border-radius:5px;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
    font-family:HelveticaNeue-Light,Helvetica Neue Light,Helvetica Neue,Helvetica,Arial,Lucida Grande,sans-serif;
    overflow:hidden;
    padding:5px;
    -ms-touch-action:manipulation;
    touch-action:manipulation;
    -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;
    width:100%
}
.hg-theme-default .hg-button span{
    pointer-events:none
}
.hg-theme-default button.hg-button{
    border-width:0;
    font-size:inherit;
    outline:0
}
.hg-theme-default .hg-button{
    display:inline-block;
    -webkit-box-flex:1;
    -ms-flex-positive:1;
    flex-grow:1
}
.hg-theme-default .hg-row{
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex
}
.hg-theme-default .hg-row:not(:last-child){
    margin-bottom:5px
}
.hg-theme-default .hg-row .hg-button:not(:last-child){
    margin-right:5px
}
.hg-theme-default .hg-row .hg-button-container{
    margin-right:5px
}
.hg-theme-default .hg-row>div:last-child{
    margin-right:0
}
.hg-theme-default .hg-row .hg-button-container{
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex
}
.hg-theme-default .hg-button{
    -webkit-tap-highlight-color:transparent;
    -webkit-box-align:center;
    -ms-flex-align:center;
    align-items:center;
    background:#fff;
    border-bottom:1px solid #b5b5b5;
    border-radius:5px;
    -webkit-box-shadow:0 0 3px -1px rgba(0,0,0,.3);
    box-shadow:0 0 3px -1px rgba(0,0,0,.3);
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
    cursor:pointer;
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    height:40px;
    -webkit-box-pack:center;
    -ms-flex-pack:center;
    justify-content:center;
    padding:5px
}
.hg-theme-default .hg-button.hg-standardBtn{
    width:20px
}
.hg-theme-default .hg-button.hg-activeButton{
    background:#efefef
}
.hg-theme-default.hg-layout-numeric .hg-button{
    -webkit-box-align:center;
    -ms-flex-align:center;
    align-items:center;
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    height:60px;
    -webkit-box-pack:center;
    -ms-flex-pack:center;
    justify-content:center;
    width:33.3%
}
.hg-theme-default .hg-button.hg-button-numpadadd,.hg-theme-default .hg-button.hg-button-numpadenter{
    height:85px
}
.hg-theme-default .hg-button.hg-button-numpad0{
    width:105px
}
.hg-theme-default .hg-button.hg-button-com{
    max-width:85px
}
.hg-theme-default .hg-button.hg-standardBtn.hg-button-at{
    max-width:45px
}
.hg-theme-default .hg-button.hg-selectedButton{
    background:rgba(5,25,70,.53);
    color:#fff
}
.hg-theme-default .hg-button.hg-standardBtn[data-skbtn=".com"]{
    max-width:82px
}
.hg-theme-default .hg-button.hg-standardBtn[data-skbtn="@"]{
    max-width:60px
}
.hg-candidate-box{
    background:#ececec;
    border-bottom:2px solid #b5b5b5;
    border-radius:5px;
    display:-webkit-inline-box;
    display:-ms-inline-flexbox;
    display:inline-flex;
    margin-top:-10px;
    max-width:272px;
    position:absolute;
    -webkit-transform:translateY(-100%);
    transform:translateY(-100%);
    -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none
}
ul.hg-candidate-box-list{
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-flex:1;
    -ms-flex:1;
    flex:1;
    list-style:none;
    margin:0;
    padding:0
}
li.hg-candidate-box-list-item{
    -webkit-box-align:center;
    -ms-flex-align:center;
    align-items:center;
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    height:40px;
    -webkit-box-pack:center;
    -ms-flex-pack:center;
    justify-content:center;
    width:40px
}
li.hg-candidate-box-list-item:hover{
    background:rgba(0,0,0,.03);
    cursor:pointer
}
li.hg-candidate-box-list-item:active{
    background:rgba(0,0,0,.1)
}
.hg-candidate-box-prev:before{
    content:"◄"
}
.hg-candidate-box-next:before{
    content:"►"
}
.hg-candidate-box-next,.hg-candidate-box-prev{
    -webkit-box-align:center;
    -ms-flex-align:center;
    align-items:center;
    background:#d0d0d0;
    color:#969696;
    cursor:pointer;
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    padding:0 10px
}
.hg-candidate-box-next{
    border-bottom-right-radius:5px;
    border-top-right-radius:5px
}
.hg-candidate-box-prev{
    border-bottom-left-radius:5px;
    border-top-left-radius:5px
}
.hg-candidate-box-btn-active{
    color:#444
}
.keyboard-block__input{
    border:15px solid #e3e3ec;
    background:#f1f1f6;
    border-radius:5px 5px 0 0
}
.notes{
    margin-top:20px
}
.notes__title{
    color:#21232f;
    font-size:16px;
    font-weight:700;
    line-height:24px;
    margin-bottom:5px
}
.notes__list{
    color:#21232f;
    font-size:14px;
    font-weight:400;
    line-height:24px;
    text-align:left;
    margin:0;
    padding:0 0 0 20px
}
.notes__list li span{
    background:#eaedf7;
    padding:2px 5px;
    color:#58607d;
    font-style:normal;
    letter-spacing:normal;
    border-radius:3px;
    margin:0 5px
}
.keyboard-block .input{
    width:100%;
    height:75px;
    padding:20px;
    font-size:18px;
    line-height:24px;
    border:none;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
    background:0 0;
    outline:0;
    color:#3f3f4a
}
.keyboard-helper .keyboard-block .input{
    height:96px
}

.keyboardContainer{
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    background-color:rgba(189,190,207,.3);
    -webkit-box-pack:center;
    -ms-flex-pack:center;
    justify-content:center;
    width:100%;
    min-width:1024px;
    margin:0 auto;
    border-radius:0 0 5px 5px
}
.simple-keyboard.hg-theme-default{
    display:inline-block
}
.simple-keyboard-main.simple-keyboard{
    width:100%;
    min-width:640px;
    background:0 0
}
.keyboard-helper .simple-keyboard-main.simple-keyboard{
    width:100%;
    min-width:750px;
    background:0 0
}
.simple-keyboard-main.simple-keyboard .hg-row:first-child{
    margin-bottom:10px
}
.simple-keyboard-arrows.simple-keyboard{
    -ms-flex-item-align:end;
    align-self:flex-end;
    background:0 0
}
.simple-keyboard .hg-button.selectedButton{
    background:rgba(5,25,70,.53);
    color:#fff
}
.simple-keyboard .hg-button.emptySpace{
    pointer-events:none;
    background:0 0;
    border:none;
    -webkit-box-shadow:none;
    box-shadow:none
}
.simple-keyboard-arrows .hg-row{
    -webkit-box-pack:center;
    -ms-flex-pack:center;
    justify-content:center
}
.simple-keyboard-arrows .hg-button{
    width:50px;
    -webkit-box-flex:0;
    -ms-flex-positive:0;
    flex-grow:0;
    -webkit-box-pack:center;
    -ms-flex-pack:center;
    justify-content:center;
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-align:center;
    -ms-flex-align:center;
    align-items:center
}
.controlArrows{
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-align:center;
    -ms-flex-align:center;
    align-items:center;
    -webkit-box-pack:justify;
    -ms-flex-pack:justify;
    justify-content:space-between;
    -webkit-box-orient:vertical;
    -webkit-box-direction:normal;
    -ms-flex-flow:column;
    flex-flow:column
}
.simple-keyboard-control.simple-keyboard{
    background:0 0
}
.simple-keyboard-control.simple-keyboard .hg-row:first-child{
    margin-bottom:10px
}
.simple-keyboard-control .hg-button{
    width:50px;
    -webkit-box-flex:0;
    -ms-flex-positive:0;
    flex-grow:0;
    -webkit-box-pack:center;
    -ms-flex-pack:center;
    justify-content:center;
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-align:center;
    -ms-flex-align:center;
    align-items:center
}
.numPad{
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-align:end;
    -ms-flex-align:end;
    align-items:flex-end
}
.simple-keyboard-numpad.simple-keyboard{
    background:0 0
}
.simple-keyboard-numpad.simple-keyboard{
    width:160px
}
.simple-keyboard-numpad.simple-keyboard .hg-button{
    width:50px;
    -webkit-box-pack:center;
    -ms-flex-pack:center;
    justify-content:center;
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-align:center;
    -ms-flex-align:center;
    align-items:center
}
.simple-keyboard-numpadEnd.simple-keyboard{
    width:50px;
    background:0 0;
    margin:0;
    padding:5px 5px 5px 0
}
.simple-keyboard-numpadEnd.simple-keyboard .hg-button{
    -webkit-box-align:center;
    -ms-flex-align:center;
    align-items:center;
    -webkit-box-pack:center;
    -ms-flex-pack:center;
    justify-content:center;
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex
}
.simple-keyboard-numpadEnd .hg-button.hg-standardBtn.hg-button-plus{
    height:85px
}
.simple-keyboard-numpadEnd.simple-keyboard .hg-button.hg-button-enter{
    height:85px
}
.simple-keyboard.hg-theme-default .hg-button.hg-selectedButton{
    background:rgba(5,25,70,.53);
    color:#fff
}
.hg-button.hg-functionBtn.hg-button-space{
    width:350px
}
@media (max-width:1199px){
    .keyboardContainer{
        min-width:970px
    }
    .simple-keyboard-main.simple-keyboard{
        width:590px;
        min-width:590px
    }
}
@media (max-width:991px){
    .keyboardContainer{
        min-width:730px;
        font-size:12px
    }
    .simple-keyboard-main.simple-keyboard{
        width:465px;
        min-width:465px
    }
    .simple-keyboard-numpad.simple-keyboard{
        width:100px
    }
    .simple-keyboard-arrows .hg-button,.simple-keyboard-control .hg-button{
        width:35px
    }
    .simple-keyboard-numpad.simple-keyboard .hg-button{
        width:30px
    }
    .simple-keyboard-numpadEnd.simple-keyboard{
        width:40px
    }
}
@media (max-width:767px){
    .keyboardContainer{
        width:100%;
        min-width:460px;
        font-size:9px
    }
    .simple-keyboard-main.simple-keyboard{
        width:auto;
        min-width:265px
    }
    .simple-keyboard-numpad.simple-keyboard{
        width:auto;
        min-width:65px;
        -webkit-box-flex:1;
        -ms-flex-positive:1;
        flex-grow:1
    }
    .numPad{
        -webkit-box-flex:1;
        -ms-flex-positive:1;
        flex-grow:1
    }
    .simple-keyboard-arrows .hg-button,.simple-keyboard-control .hg-button{
        width:auto;
        min-width:25px;
        padding:2px
    }
    .simple-keyboard-numpad.simple-keyboard .hg-button{
        width:auto;
        min-width:20px;
        padding:2px
    }
    .simple-keyboard-numpadEnd.simple-keyboard{
        width:auto;
        min-width:30px
    }
    .hg-theme-default,.hg-theme-default .hg-button{
        padding:2px
    }
    .hg-theme-default .hg-row .hg-button:not(:last-child){
        margin-right:2px
    }
    .simple-keyboard-numpadEnd.simple-keyboard{
        padding:2px 2px 2px 0
    }
    .setting{
        -ms-flex-wrap:wrap;
        flex-wrap:wrap
    }
    .setting-links{
        width:100%;
        -webkit-box-ordinal-group:2;
        -ms-flex-order:1;
        order:1;
        margin-top:10px;
        -webkit-box-pack:center;
        -ms-flex-pack:center;
        justify-content:center
    }
    .breadcrumbs{
        display:none
    }
}
@media (max-width:479px){
    .keyboard-block{
        overflow:auto
    }
    .keyboard-block__input{
        min-width:460px
    }
}
.gamb{
    margin-right:10px
}
.dark-theme{
    background-color:#21232f
}


.dark-theme .keyboardContainer{
    background-color:#252839;

}

.dark-theme .section--full.fixed{
    background-color:#313448
}
.dark-theme .gamb-hidden .dropdown-menu{
    background-color:#21232f
}
.dark-theme .gamb span{
    background:#f0f1f9
}
.dark-theme .clicks-zone,.dark-theme .dropdown-menu,.dark-theme .footer,.dark-theme .gamb-hidden,.dark-theme .jq-selectbox__dropdown,.dark-theme .lang-header__dropdown,.dark-theme .lang-header__dropdown:before,.dark-theme .menu-header__link--dropdown:before,.dark-theme header{
    background-color:#313448
}
.dark-theme .headline__title,.dark-theme .notes__title,.dark-theme .result-clicks__share-title,.dark-theme .result-clicks__title,.dark-theme .rich-text .ol li h3,.dark-theme .rich-text h2,.dark-theme .rich-text h3{
    color:#fff
}
.dark-theme .dropdown-menu__link,.dark-theme .fullscreen,.dark-theme .headline__text,.dark-theme .lang-header__dropdown li,.dark-theme .lang-header__link,.dark-theme .menu-header__select .jq-selectbox__dropdown li,.dark-theme .notes__list,.dark-theme .rate__numbers,.dark-theme .rate__numbers b,.dark-theme .rate__title,.dark-theme .result-clicks__text,.dark-theme .rich-text .ol li span,.dark-theme .rich-text p,.dark-theme .rich-text ul li,.dark-theme .theme-mode__text{
    color:#c2c5de
}
.dark-theme .menu-header__select .jq-selectbox__search input{
    border-color:#c2c5de;
    color:#c2c5de
}
.dark-theme .scroll-element .scroll-bar{
    background:#c2c5de
}
.dark-theme .theme-mode__switch{
    background-color:#b3b7cd
}
.dark-theme .theme-mode__switch:after{
    background-color:#4d516d
}
.dark-theme .lang-header__title,.dark-theme .menu-header__link,.dark-theme .menu-header__select .jq-selectbox__select{
    color:#f0f1f9
}
.dark-theme .menu-header__link--dropdown .icon,.dark-theme .menu-header__select .jq-selectbox__trigger .icon{
    fill:#f0f1f9
}
.dark-theme .section--white{
    background-color:#313448
}
.dark-theme .section--rate{
    background-color:#31406b
}
.dark-theme .rate__votes{
    color:#7e90c3
}
.dark-theme .footer__logo svg path:not(.st0):not(.st1):not(.st2),.dark-theme .header__logo svg path:not(.st0):not(.st1):not(.st2){
    fill:#fff
}
.dark-theme .hg-theme-default .hg-button{
    background:#313448;
    color:#fff;
    border-color:#5a5a5a
}
.dark-theme .keyboard-block__input{
    border-color:#65677d;
    background:#313448
}
.dark-theme .keyboard-block .input{
    color:#fff
}
.dark-theme .keyboard-block .input::placeholder{
    color:#e1e2ec
}
.dark-theme .hg-theme-default .hg-button.hg-activeButton{
    background:#dadce4;
    color:#000
}
.dark-theme .menu-header__link:hover{
    color:#3966e6
}
.dark-theme .menu-header__link:hover .icon{
    fill:#3966e6
}
.dark-theme .menu-header__select.opened .jq-selectbox__select{
    color:#3966e6
}
.dark-theme .menu-header__select.opened .jq-selectbox__trigger .icon{
    fill:#3966e6
}
.dark-theme .scroll-element:hover .scroll-bar{
    background-color:#3966e6
}
.dark-theme .menu-header__select .jq-selectbox__dropdown li:hover{
    color:#3966e6
}
.dark-theme .fullscreen:hover{
    color:#3966e6
}
.dark-theme .notes__list li span{
    background:#1a1d2f;
    color:#a8acc5
}
.dark-theme .links__link{
    background:#21232f;
    color:#c2c5de
}
.dark-theme .links__link:hover{
    color:#3966e6
}
.dark-theme .breadcrumbs__li:before,.dark-theme .breadcrumbs__link,.dark-theme .breadcrumbs__span{
    background:#5a5e78;
    color:#f0f1f9
}
.dark-theme .breadcrumbs__link:hover{
    background:#3966e6
}
@media (max-width:767px){
 
    .statistics__number span{
        min-width:0
    }
    .statistics__number{
        font-size:25px
    }
    .statistics__title{
        font-size:10px
    }
    .links__link{
        width:calc(50% - 24px);
        font-size:14px
    }
    .rich-text h2{
        font-size:22px
    }
    .section{
        padding:20px 0
    }
    .rich-text .ol li{
        padding-left:60px
    }
    .rich-text .ol li h3{
        font-size:16px
    }
    .rich-text .ol li span{
        font-size:14px;
        line-height:20px
    }
    .rich-text .ol li:before{
        width:45px;
        height:45px;
        line-height:45px;
        font-size:25px
    }
    .rich-text ul li{
        padding-left:25px;
        font-size:14px;
        line-height:24px;
        margin-bottom:15px
    }
    .rich-text ul li:before{
        width:8px;
        height:8px
    }
    .rich-text p{
        font-size:14px;
        line-height:24px
    }
    .rate{
        -ms-flex-wrap:wrap;
        flex-wrap:wrap
    }
    .rate__title{
        width:100%;
        text-align:center;
        margin-right:0;
        margin-bottom:10px
    }
    .result-clicks__title{
        font-size:25px
    }
    .result-clicks__text{
        font-size:16px
    }
    .section--full.fixed{
        padding:10px 0
    }
    .section--full.fixed .banner{
        display:none
    }
}
